What's new
Apple iPad Forum 🍎

Welcome to the Apple iPad Forum, your one stop source for all things iPad. Register a free account today to become a member! Once signed in, you'll be able to participate on this site by adding your own topics and posts, as well as connect with other members through your own private inbox!

upgrade IPAD1 to firmware 5.0.1

n66007610

iPF Noob
Joined
Mar 28, 2012
Messages
1
Reaction score
0
My Ipad is now 4.3.4 firmware and i note that i can upgrade to 5.0.1 to have untethered jb.

I tried upgrading using restore method and it shows 3194 error then I ran tinyumbrella and now got 1604 error...

Please help
 

Mickey330

Administrator
Staff member
Joined
Aug 30, 2010
Messages
11,892
Reaction score
2,225
Location
Western NY state (USA)
The very first question we have to ask: Do you have SHSH blobs for iOS 5.0.1? No SHSH blobs for that version = no jail break on that version, you'll have to go to iOS 5.1 and do a tethered jail break.

Marilyn
 

lukegorman

iPF Noob
Joined
Mar 27, 2012
Messages
13
Reaction score
0
Location
Manchester, UK
There is a method to upgrade to 5.0.1, NOT 5.1 (No untethered jailbreak yet) without SHSH Blobs. I'm on my iPad at the minute and don't have the guide here. When I get to my PC, I shall send you the link if you wish. :)

Sent from my iPad using iPF
 

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
There is a method to upgrade to 5.0.1, NOT 5.1 (No untethered jailbreak yet) without SHSH Blobs. I'm on my iPad at the minute and don't have the guide here. When I get to my PC, I shall send you the link if you wish. :)

Sent from my iPad using iPF

Its impossible to install any version of IOS on an iPad1 without blobs. Simply impossible. No ifs, no buts. It can't be done.

You can read all about the reasons why in our FAQ here - http://www.ipadforums.net/ipad-hacking/59291-shsh-blobs-faq-new-improved-2012-a.html

Also, this tutorial helps you install 5.0.1 on an iPad1 regardless of what version of IOS you are on, but blobs for 5.0.1 are a prerequisite - http://www.ipadforums.net/jailbreaking-hacking-tutorials-how-guides/69285-tutorial-downgrade-ipad1-5-0-1-using-shsh-blobs-redsn0w.html

Hope that clarifies.
 
Last edited:

Most reactions

Top